.breadcrumbs1Shell {

	padding:0 0 28px 0;
}


.breadcrumbs1Shell h1{

}


.breadcrumbs1Heading {


}

.breadcrumbs1Heading a{
	text-decoration: none;
}

.breadcrumbs1Heading a:hover{


	text-decoration: underline;


}

.breadcrumbs1Follow {
 

}

.breadcrumbs1Follow a{

 

}

.breadcrumbs1Follow a:hover{


}

.breadcrumbs1End{
color:#77bfb9;

}

.breadcrumbs1Label{


}
